[Main]
'主窗体
MaxWidth=4500
MaxHeight=5000
MainColor=16777215
MarkColor=65535
BarColor1=13721870

'四个角矩圆范围
RngSizeX1=0
RngSizeY1=0
RngSizeX2=5
RngSizeY2=5
RngSizeX3=0
RngSizeY3=0
RngSizeX4=0
RngSizeY4=0


MenuColor1=16640460
MenuColor2=16640460
MenuColor3=6247705
MenuColor4=16777215
MenuColor5=14525696
MenuColor6=14525696
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=6247705
MenuColor10=14525696
MenuColor11=14525696
MenuColor12=16640460
MenuColor13=6247705


'Command字体颜色
cmdFontColor0=1
cmdFontColor1=15259824
cmdFontColor2=3968251
cmdFontColor3=12890773
cmdFontColor4=13144136





'最小化，皮肤，关闭按钮
CmdMinLeft=R54
CmdMinTop=3
CmdMinWidth=18
CmdMinHeight=18
CmdSkinLeft=R35
CmdSkinTop=3
CmdSkinWidth=18
CmdSkinHeight=18
CmdCloseLeft=R20
CmdCloseTop=3
CmdCloseWidth=18
CmdCloseHeight=18

'List位置，大小
ListColor=9458210
ListLeft=40
ListTop=91
ListWidth=R50
ListHeight=B132

'RecentA秘书位置，大小
RecentALeft=32
RecentATop=40
RecentAWidth=48
RecentAHeight=48


'Time标签位置，颜色
TimeCapLeft=86
TimeCapTop=32
TimeCapColor=9458210
TimeCapBold=0


'RecentB按钮位置，大小
RecentBLeft=15
RecentBTop=38
RecentBWidth=36
RecentBHeight=36


'UserNameCap头顶昵称
UserNameCapLeft=60
UserNameCapTop=42
UserNameCapColor=9458210
UserNameCapBold=1


'类别位置，大小
ClassBFirstLeft=8
ClassBFirstTop=92
ClassBWidth=24
ClassBHeight=24

'方差
ClassBSub=40
'1为纵向，2为横向
ClassBDirection=1
ClassBIconLeft=4
ClassBIconTop=4